RubyGems Navigation menu

aws-sdk-lambda 1.82.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 1.125.0 - July 02, 2024 (128.0 KB)
  2. 1.124.0 - June 28, 2024 (128.0 KB)
  3. 1.123.0 - June 25, 2024 (128.0 KB)
  4. 1.122.0 - June 24, 2024 (128.0 KB)
  5. 1.121.0 - June 05, 2024 (127.5 KB)
  6. 1.82.0 - March 24, 2022 (89.0 KB)
顯示所有版本(共 143)

Runtime 相依性套件 (2):

aws-sdk-core ~> 3, >= 3.127.0
aws-sigv4 ~> 1.1

擁有者:

推送者:

作者:

  • Amazon Web Services

SHA 256 總和檢查碼:

= 複製 已複製

總下載次數 105,243,591

這個版本 548,081

授權:

Apache-2.0

Ruby 版本需求: >= 2.3

相關連結: